RubyGems Navigation menu

lazy_columns 0.5.7

This plugin lets you define specific columns in ActiveRecord models to be loaded lazily

Gemfile
          gem 'lazy_columns', '~> 0.5.7'
  
  
  
  
  
  
  

install
          gem install lazy_columns
  
  
  
  
  
  
  

Total downloads 5,765

For this version 336

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.7 - August 21, 2014 (28.5 KB)
  2. 0.5.6 - January 15, 2014 (28.5 KB)
  3. 0.5.5 - February 24, 2013 (26 KB)
  4. 0.5.4 - January 13, 2013 (23.5 KB)
  5. 0.5.3 - January 13, 2013 (23 KB)
Show all versions (8 total)

Runtime Dependencies: